#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-85CxZPoEtdu4sYHwLyufQS
key:                  stack-2.7.5-85CxZPoEtdu4sYHwLyufQS
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  31a5063b1339309795bd478b5afe92d4
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-85CxZPoEtdu4sYHwLyufQS
depends:
    Cabal-3.4.1.0 aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.3-DPig6ZRtI9RCB3cEnEW0u0 array-0.5.4.0
    async-2.2.4-8Un4t06UwVDKWC5OsCvAqA
    attoparsec-0.14.4-9IH2L6miCIy2xrqYTi2NtA base-4.15.1.0
    base64-bytestring-1.2.1.0-4eiDBc5nMqA1X3Go5ETdH3
    bytestring-0.10.12.1 casa-client-0.0.1-6wRxc31E9E97oL0YiMWWWT
    casa-types-0.0.2-7NRN8GnYWwLSrVZ9rKzuf
    colour-2.3.6-E4JAwX8iuOU8Aw9mTjVFin
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-3fDT0PQ5GW1IzhmeoStWKU containers-0.6.4.1
    cryptonite-0.30-ATVl7QapHZS9RRZ445MyBy
    cryptonite-conduit-0.2.2-8SBXeSiQeGoAMw50yXsktQ deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-7rE0uOEjDFG7qBjKaOdiU4 filepath-1.4.2.1
    fsnotify-0.3.0.1-EjC31iwQFMFg30qeNVKag
    generic-deriving-1.14.2-AFaRXJwBkPv2FSW0RgMgbF
    hackage-security-0.6.2.2-C6qMCKZfxWiJJuT7biQ4Nu
    hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    hi-file-parser-0.1.3.0-FjICDHkfMtRJjLkF2HpcIT
    hpack-0.35.0-Dc03YGVuwYoEqWCzJVoaXq hpc-0.6.1.0
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-client-tls-0.3.6.1-6xOHFzhFECJDMmKkQqYAOG
    http-conduit-2.3.8-1VN5B31QA0OCqlDQD6GBRN
    http-download-0.2.0.0-KSnQuhAbh1b22nNOxqqr5d
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-GmFFirTnCooEQ6lAXB58l6 mtl-2.2.2
    mustache-2.4.1-63vZKHifTFj5ekqaY8pByW
    neat-interpolation-0.5.1.3-LPyyi3Wp9jF2RRBEogPX8y
    network-uri-2.6.4.1-DK574ArzyuHIMsQqcen8XH
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-8GMV2oMnHRr69sgTN9Km0U
    pantry-0.5.7-CUTmqtCzir3F8GBI0pLNSx
    path-0.9.2-8oVNceV3IeQ2h6Il1R4iUJ
    path-io-1.7.0-5sEps3n8CYd6HjJiKQYQZn
    persistent-2.13.3.5-EUc82fvosHPHX5IQEhWwAn
    persistent-sqlite-2.13.1.0-LNkkKpZ0RkaLY2L1DuGfyb pretty-1.1.3.6
    primitive-0.7.4.0-2OuFaRkvEEgL5WlaZvmY1E process-1.6.13.2
    project-template-0.2.1.0-8J69HgfjmfyFYeEuyx0RNb
    retry-0.9.3.0-4ulV8UFlUFfAU1cZhjQ0z3
    rio-0.1.22.0-1Eil2Hm8PNeD1Wdasu9LZH
    rio-prettyprint-0.1.1.0-JKRMEoUUeGF3IqXZpacGAb
    split-0.2.3.5-LKOrts4ugNs7HOmB371KGw stm-2.5.0.0
    streaming-commons-0.2.2.4-G8rzpsgW5m4BtHKoeSUcN5
    tar-0.5.1.1-AU0Ny3nQGe4HmnUd7Ol098 template-haskell-2.17.0.0
    temporary-1.3-Dm9yApWCd8JAS8rS63XbSt text-1.2.5.0
    text-metrics-0.3.2-JW1u2QMwpB59RMiHSI9YgN
    th-reify-many-0.1.10-KAIBjoKn7Ha2a1QiTI5SJG time-1.9.3
    tls-1.6.0-C611NGz8lvQFm12i6q8WBp transformers-0.5.6.2
    typed-process-0.2.10.1-AC0yXiZRjsf4rW6uGqmge6
    unicode-transforms-0.4.0.1-H9EFWbUMspgKvHtCNsrCRu unix-2.7.2.2
    unix-compat-0.6-BRncs98ZhpJEdv4WjJMLzC
    unliftio-0.2.22.0-CgcRF7PSlaf7X9QyeaQDu5
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC
    yaml-0.11.8.0-x3l9kyc5xFAgP87433dI1
    zip-archive-0.4.2.2-3Tx5VhYlAebDU6zgBfvixU
    zlib-0.6.3.0-ASkwAfTzdD6IlY6OtD1xLy

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

